@font-face {
    font-family: myFont;
    src: url(fonts/HansomSlabFY-Regular_S.otf) format('opentype');
 }
 
 * {
    font-family: myFont;
    margin: 0;
    padding: 0;
 }
body{
    line-height: 24px;
    color: white;
    font-size: 18px;
    letter-spacing: 2px;
}
header{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    
}
#logo{
    max-width: 1150px;
    margin-left: auto;
    margin-right: auto;
}
#logo img{
    margin-left: 8%;
    margin-right: auto;
    display: block;
}
nav{
    background-color: rgba(0,90,127,0.5);
    height: auto;
    margin-top: 30px;
    display: block;
    overflow: auto;

}
#navi{
    position: relative;
    width: 100%;
    max-width: 1150px;
    margin-left: auto;
    margin-right: auto;
}
ul{
    padding: 0;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
}
ul:after{
    content: "";
    display: table;
    clear: both;
}
li{
    float: left;
    display: inline;
    padding: 10px;
    margin-right: 16px;

}
li:first-child{
    margin-left: 90px;
}
li:hover{
    
    background-color: rgb(0, 129, 180); 
    color: darkgrey;
    transition: 0.5s;
}
a:hover{
    font-size: 28px;
    color: darkgrey;
    transition: 0.5s;
}
a{
    color: white;
    display: block;
    margin-right: 0px;
    /* text-transform: uppercase; */
    font-size: 24px;
    text-decoration: none;
}
#bild img{
    width: 100%;
}
section{
    margin-top:50px;
    margin-bottom: 100px;
    width: 100%;
    max-width: 1150px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 120px;
}
section h2{
    color: rgb(168,193,95);
    margin-bottom: 20px;
}
section h4{
    color: rgb(168,193,95);
    margin-bottom: 20px;
}
section p{
    color: darkgrey;
}
.brokoli{
    color: darkgrey;
}
.clear:after{
content: "";
display: table;
clear: both;
}
#huhn img{
    margin-right: 30px;
}
#ei img{
    margin-right: 30px;
}
#bee{
    width: 100%;
    height:480px ;
    overflow: hidden;
}
#bee img{
    vertical-align: top;
    margin: 0;
}
.um{
    overflow: hidden;
    width: 100%;
    height: 90%;
    
    z-index: 200;
}
#chick{
    text-align: center;
    transition: transform 1s;
}
#chick:hover{
    transform: scale(1.05); 
    transition: 1s;
    
} 

iframe{
    float: right;

}
#hovbox{
    border: solid 3px lightgray;
    position: absolute;
    left: 35%;
    top:2150px;
    display: none;
}
#hovbox p{
    color: lightgrey;
    position: relative;
    line-height: 135px;
    font-size: 6em;
}
#chick:hover + #hovbox{
    display: inline-block;
     z-index: 10;
 }
 #ad{
     display: inline;
 }
#ad p{
    color:lightgrey;
    display: inline;
}
#back{
    color:rgb(82, 82, 82);
    font-size: 5em;
    line-height: 1em;
    margin-left:25%;
    margin-right:auto;
}
#tomate{
    width: 100px;
    height:100px;
    border-radius: 50px;
    position: fixed;
    bottom: 100px;
    right:100px;
}
#tomate:hover{background-color: rgba(129, 129, 129,0.4)}
#footer{
    background-color: lightgray;
    height: 270px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 150px;
}
#Kontakt{
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
}

#Logos .left {float: left; width: 40%;}
#Logos .right {float: right; width: 60%;}


#ad > p{
    color: white;
}
#gal img{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);

}
#gal img:hover{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);

}
#gal{
    
}
#mobil ul li{
    float:none;
    display: block;
    padding:1%;
    margin:0;
}
#mobil ul li a{
    font-size: 18px;
    color: black;
}
#mobile ul{
    position: relative;
}
#mobil{
    position: absolute;
    left:-250px;
    width:250px;
    display: none;
}
#x{
  position: absolute;
    top:0;
    right:-50px; 
    width:35px;
    height: 35px; 
}
#x span{
    background-color: rgb(211, 211, 211);
    border-radius: 3px;
    width:30px;
    height: 6px;
    position: relative;;
    z-index: 1000;
    display: block;
    margin: 4px;
}
@media  screen and (max-width: 1024px) {
    #navi a{font-size:14px }

    #bild{
        padding-top: 70px;
    }

    #logo > img{
        width:100px;
    }

    #tomate{
        bottom: 10px;
        right: 10px;
    }

    #footer{
        height: 100%;
    }

    #mobil > ul{
        background-color: #ffffffa1;
    }

/*    #x{
        top: -50px;
        right: -130%;
    }*/

}
@media  screen and (max-width: 750px) {
    #navi a{font-size:10px }

    #bild{
        padding-top: 70px;
    }

    #logo > img{
        width:100px;
    }


    #tomate{
        bottom: 10px;
        right: 10px;
    }

     #footer{
        height: 100%;
    }

    #mobil > ul{
        background-color: #ffffffa1;
    }

/*    #x{
        top: -50px;
        right: -130%;
    }*/
}
@media  screen and (max-width: 650px) {
    nav{display: none}
    #mobil{display: block;}

    #bild{
        padding-top: 70px;
    }

    #logo > img{
        width:100px;
    }



    #tomate{
        bottom: 10px;
        right: 10px;
    }


     #footer{
        height: 100%;
    }

    #mobil > ul{
        background-color: #ffffffa1;
    }
    /*#x{
        top: -50px;
        right: -130%;
    }*/
}